Subject: [PATCH v7 0/2] iommu/exynos: Add IOMMU/System MMU driver for Samsung Exynos

From: [email-masked] (Kukjin Kim)
Date: Mon, 19 Dec 2011 01:04:18 +0900

On 12/02/11 17:49, 'Joerg Roedel' wrote:
> On Fri, Dec 02, 2011 at 05:43:21PM +0900, Kukjin Kim wrote:
>> OK, I will merge iommu/exynos into Samsung tree after your creating that.
>>
>> I can't look at iommu/exynos branch in your tree,
>> git://git.kernel.org/pub/scm/linux/kernel/git/joro/iommu.git.
>
> That's because I havn't merged any exynos patches yet :) But I will
> create it soon an merge this driver.

Hi Joerg,

Hmm, I cannot find the iommu/exynos branch what you said in your iommu 
tree yet. Maybe you missed or any problem?

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.